# Generated by Django 2.0.5 on 2022-09-23 05:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0085_auto_20220822_0559'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sowdocument',
            name='name',
            field=models.CharField(max_length=150),
        ),
    ]
